--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Clears the object group. Removes references to the objects so that they can be garbage collected.
full_name: Transaction::Simple::Group#clear
is_singleton: false
name: clear
params: ()
visibility: public
